## GimpColorProfileChooserDialog

GimpColorProfileChooserDialog

## Functions

GtkWidget * | gimp_color_profile_chooser_dialog_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkWindow
                                ╰── GtkDialog
                                    ╰── GtkFileChooserDialog
                                        ╰── GimpColorProfileChooserDialog

## Description

## Functions

### gimp_color_profile_chooser_dialog_new ()

    GtkWidget *
    gimp_color_profile_chooser_dialog_new (const gchar *title,
                                           GtkWindow *parent,
                                           GtkFileChooserAction action);

## Types and Values